Debian Bug report logs - #546800
RM: starfighter -- ROM; copyright infringement

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Sylvain Beucler <beuc@beuc.net>

Date: Tue, 15 Sep 2009 20:09:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel-games@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#546800; Package ftp.debian.org. (Tue, 15 Sep 2009 20:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sylvain Beucler <beuc@beuc.net>:
New Bug report received and forwarded. Copy sent to debian-devel-games@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 15 Sep 2009 20:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sylvain Beucler <beuc@beuc.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: starfighter -- ROM; copyright infringement
Date: Tue, 15 Sep 2009 22:03:51 +0200
Package: ftp.debian.org
Severity: normal

Hello,

I'm part of the Debian Games Team, which is maintaining the
starfighter package.

Last year upstream stated that the graphics and the sounds from
starfighter have unclear origin (picked from the Internet) and hence
cannot be redistributed.

For reference see:
http://www.redhat.com/archives/fedora-games-list/2008-August/msg00030.html
http://lists.freedesktop.org/archives/games/2009-September/000313.html

Other games by upstream were repackaged without the sounds, but for
starfighter this also includes the graphics, and nobody volunteered to
replace them one year after this was discovered.

Hence we request removal of starfighter from unstable and stable.

-- 
Sylvain




Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 16 Sep 2009 19:03:42 GMT) Full text and rfc822 format available.

Notification sent to Sylvain Beucler <beuc@beuc.net>:
Bug acknowledged by developer. (Wed, 16 Sep 2009 19:03:42 GMT) Full text and rfc822 format available.

Message #10 received at 546800-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 546800-close@bugs.debian.org
Cc: starfighter@packages.debian.org, starfighter@packages.qa.debian.org
Subject: Bug#546800: fixed
Date: Wed, 16 Sep 2009 18:35:34 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

starfighter |      1.1-7 | source, alpha, amd64, armel, hppa, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
starfighter-data |      1.1-7 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 546800@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/546800

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Barry deFreese (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 15 Oct 2009 07:27:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:42:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.